
[data-novi-id="8"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="7"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="6"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="5"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="4"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="3"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="1"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="0"]{
  color: rgba(240, 238, 255, 1);
}
